SkyHelperSkyHelper Docs

Update daily quests data

Updates the daily quests information

PATCH
/update/quests
AuthorizationBearer <token>

Enter your Discord OAuth2 access token

In: header

Daily quests data to update

questsarray<object>
last_updatedstring
last_message?string
rotating_candlesobject
seasonal_candles?object

Response Body

curl -X PATCH "https://api.skyhelper.xyz/update/quests" \
  -H "Content-Type: application/json" \
  -d '{
    "quests": [
      {
        "title": "string",
        "date": "string",
        "images": [
          {
            "url": "string",
            "by": "string"
          }
        ]
      }
    ],
    "last_updated": "string",
    "rotating_candles": {
      "title": "string",
      "date": "string",
      "images": [
        {
          "url": "string",
          "by": "string"
        }
      ]
    }
  }'
{}
Empty
Empty

Last updated on